## mutagen 1.19

=== debian/changelog ===
mutagen (1.19-2) unstable; urgency=low

  * Switch from cdbs / pycentral to dh / pysupport.

 -- Tristan Seligmann <mithrandi@mithrandi.net>  Sun, 30 May 2010 09:20:53 +0200

mutagen (1.19-1) UNRELEASED; urgency=low

  [ Jakub Wilk ]
  * Fix watch file.

  [ Tristan Seligmann ]
  * New upstream release.
  * Switch to 3.0 (quilt) format.

 -- Tristan Seligmann <mithrandi@mithrandi.net>  Thu, 20 May 2010 20:18:03 +0200

mutagen (1.15-2) unstable; urgency=low

  * Upload to unstable.

 -- Tristan Seligmann <mithrandi@mithrandi.net>  Mon, 16 Feb 2009 19:55:06 +0200

mutagen (1.15-1) experimental; urgency=low

  * New upstream release (closes: #510149).
  * Add ${misc:Depends} to debian/control.
  * Update VCS / Homepage URLs in debian/control.
  * Bump Standards-Version to 3.8.0.
  * Update watch file.
  * Switch to quilt.

 -- Tristan Seligmann <mithrandi@mithrandi.net>  Thu, 29 Jan 2009 22:49:25 +0200

mutagen (1.14-1) unstable; urgency=low

  * New upstream release.
  * Update my e-mail address.

 -- Tristan Seligmann <mithrandi@mithrandi.net>  Mon, 02 Jun 2008 23:55:07 +0200

mutagen (1.13-1) unstable; urgency=low

  * New upstream release.
    - FLAC: Raise IOError, instead of UnboundLocalError, when trying to open a
      non-existant file (closes: #448734).
    - TCP/TCMP support (closes: #452231).
    - 2x-100x speedup writing files on filesystems that don't support mmap().
  * Add Vcs-Darcs field.
  * Move Homepage into source package field.
  * Bump to debhelper v6.
  * Bump Standards-Version.

 -- Tristan Seligmann <mithrandi@mithrandi.za.net>  Sat, 26 Jan 2008 20:56:45 +0200

mutagen (1.11-1) unstable; urgency=medium

  * New upstream release.
    - Medium urgency: fixes a major bug reading TDAT frames; month and day
      were reversed.
  * Remove lintian override as this should be fixed upstream shortly.

 -- Tristan Seligmann <mithrandi@mithrandi.za.net>  Fri, 27 Apr 2007 18:52:30 +0200

mutagen (1.10.1-1) unstable; urgency=low

  * New upstream version.
    - Fix id3 syncsafe / flag handling that could cause data corruption in
      some instances (closes: #403542).
    - Allow skipping over ID3 tags incorrectly present in FLAC files, instead
      of choking on them (closes: #411431)
    - Fix reading of GStreamer-corrupted Ogg files (closes: #411432).
    - Correct invalid APEv2 tag key and flags handling (closes: #411433).
    - Supercedes previous NMUs, thanks guys! (closes: #412874).
  * Add note to README.Debian about mutagen.m4a deprecation.
  * Add lintian override to suppress bogus warning about python-central being
    needed to run the clean target (it's not).

 -- Tristan Seligmann <mithrandi@mithrandi.za.net>  Sun, 22 Apr 2007 23:57:03 +0200

mutagen (1.8-1) unstable; urgency=low

  * New upstream version.

 -- Tristan Seligmann <mithrandi@mithrandi.za.net>  Mon,  9 Oct 2006 00:04:58 +0200

mutagen (1.7.1-1) unstable; urgency=low

  * New upstream version.
  * Bump version on python-central build-dep.

 -- Tristan Seligmann <mithrandi@mithrandi.za.net>  Sun,  1 Oct 2006 03:14:57 +0200

mutagen (1.6-1) unstable; urgency=low

  * New upstream version.
  * Install upstream changelog as changelog.gz (closes: #376575).
    - Thanks to Bastian Kleineidam <calvin@debian.org> for the patch.
  * Tweak watch file.
  * Add Provides: pythonX.Y-mutagen.

 -- Tristan Seligmann <mithrandi@mithrandi.za.net>  Sat, 12 Aug 2006 16:13:06 +0200

mutagen (1.5.1-1) unstable; urgency=low

  * New upstream version.
  * Add lintian overrides.

 -- Tristan Seligmann <mithrandi@mithrandi.za.net>  Tue, 27 Jun 2006 03:51:48 +0200

mutagen (1.5-1) unstable; urgency=low

  * New upstream version.
  * Adopt package (closes: #374502).
  * Convert to cdbs and python-central.
  * Add watch file.

 -- Tristan Seligmann <mithrandi@mithrandi.za.net>  Wed, 21 Jun 2006 21:25:57 +0200

mutagen (1.4-2) unstable; urgency=low

  * Update to new Python policy (XS-Python-Version >= 2.3).

 -- Joe Wreschnig <piman@debian.org>  Tue, 13 Jun 2006 14:10:31 -0500

mutagen (1.4-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Remove pyvorbis Suggests/mention.
  * debian/rules: Add no-op rules to shush lintian.

 -- Joe Wreschnig <piman@debian.org>  Sat,  3 Jun 2006 20:15:00 -0500

mutagen (1.3-1) unstable; urgency=low

  * New upstream version.
  * debian/rules: Let setup.py handle tools and man pages.

 -- Joe Wreschnig <piman@debian.org>  Mon, 29 May 2006 22:06:48 -0500

mutagen (1.2-2) unstable; urgency=low

  * Use python-support.
  * Standards-Version 3.7.2 (no updates required).

 -- Joe Wreschnig <piman@debian.org>  Sat, 13 May 2006 02:12:22 -0500

mutagen (1.2-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Suggest python-pyvorbis.
  * debian/docs: Add TUTORIAL.

 -- Joe Wreschnig <piman@debian.org>  Sun, 23 Apr 2006 01:09:14 -0500

mutagen (1.1-1) unstable; urgency=low

  * New upstream version.

 -- Joe Wreschnig <piman@debian.org>  Tue,  4 Apr 2006 01:06:20 -0500

mutagen (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Joe Wreschnig <piman@debian.org>  Mon, 13 Mar 2006 16:20:14 -0600

mutagen (0.9-1) unstable; urgency=low

  * Initial release. (Closes: #353505)

 -- Joe Wreschnig <piman@debian.org>  Tue, 21 Feb 2006 03:06:14 -0600
