## mutagen 1.20

=== debian/changelog ===
mutagen (1.20-1) unstable; urgency=low

  * New upstream release (closes: #636710).
  * Acknowledge NMUs (thanks to Jakub Wilk and Alessio Treglia).
  * Bump Standards-Version (no changes needed).
  * Run the test suite during build; thanks to Andrey Rahmatullin for the
    patch. (closes: #616106)
  * Add DPMT to Uploaders.
  * Remove preinst script, since we no longer need to support upgrades from
    lenny.

 -- Tristan Seligmann <mithrandi@mithrandi.net>  Sun, 11 Sep 2011 20:04:44 +0200

mutagen (1.19-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix wrong file length calculation (Closes: #637061):
    - debian/patches/mpeg-length.diff: Fix CBR length calculation, it used
      the rounded frame_length including the current frame's padding.
    - debian/patches/mpeg-length-remove.diff: Remove the code which should
      have prevented the use of impossible lengths by performing the
      'bitrate/file size' check. This was never used because the args are
      switched, plus the calculation is wrong as the result is 1/64 of the
      real length.

 -- Alessio Treglia <alessio@debian.org>  Mon, 08 Aug 2011 10:15:32 +0200

mutagen (1.19-2.1) unstable; urgency=low

  * Non-maintainer upload (with maintainer's permission).
  * Rebuild against python-defaults (>= 2.6.6-14)

 -- Jakub Wilk <jwilk@debian.org>  Mon, 02 May 2011 21:48:11 +0200
