=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Tristan Seligmann <mithrandi@mithrandi.net>
-Build-Depends-Indep: python-support
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.3.5-7)
-Standards-Version: 3.8.4
-XS-Python-Version: >= 2.3
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), faad, flac,
+    oggz-tools, vorbis-tools, python-pyvorbis
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.3
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/mutagen
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/mutagen/trunk/
 Homepage: http://code.google.com/p/quodlibet/wiki/Mutagen
