=== debian/rules ===
#!/usr/bin/make -f

PYTHON2=$(shell pyversions -vr)

%:
	dh --with python2 $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

test-python%:
	-
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	python$* setup.py test
endif

override_dh_auto_test: $(PYTHON2:%=test-python%)
