## mutagen 1.21

=== debian/changelog ===
mutagen (1.21-1ubuntu1) saucy; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/control: Drop unnecessary faad and oggz-tools build dependencies,
      they are in universe.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Jul 2013 07:40:57 +0200

mutagen (1.21-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Simon Chopin ]
  * New upstream version (Closes: #709810)
    + Drop the patches integrated upstream:
      -remove-hashbang.diff
      -mpeg-length.diff
      -mpeg-length-remove.diff
    + Add a patch to fix an undefined name
  * Bump Standard-Version to 3.9.4:
    + Bump debhelper dependency to >= 9 to benefit from -arch/-indep targets
    + Reorder dh arguments in d/rules
  * Add Christoph Reiter to the copyright file.

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 16 Jul 2013 23:24:27 +0200
