=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHON2=$(shell pyversions -vr)
 
 %:
-	dh --with python2 $@
+	dh $@ --with python2
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
