## mutagen 1.22

=== debian/changelog ===
mutagen (1.22-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:01 +0000

mutagen (1.22-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop faad and oggz-tools build dependencies (in
      universe).

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 27 Nov 2013 22:10:48 +0000

mutagen (1.22-1) unstable; urgency=low

  [ Tristan Seligmann ]
  * Update my email address.
  * Update Homepage. (Closes: #673615)

  [ Simon Chopin ]
  * New upstream release.
    + Document copyright on docs/id3_frames_gen.py to Christoph Reiter.
    + Bump X-Python-Version to 2.6.
    + Drop all patches as being applied upstream.
    + Add a dependency on libc-bin and use the C.UTF-8 locale to run the
      tests.
  * Add myself to Uploaders.
  * Regenerate the man pages during the build.
  * Add a new package python-mutagen-doc with the Sphinx documentation.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 25 Nov 2013 01:06:19 +0200
