=== debian/control ===
Source: mutagen
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tristan Seligmann <mithrandi@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 9),
 flac,
 libc-bin (>= 2.13),
 python-all (>= 2.6.6-3~),
 python-docutils,
 python-pyvorbis,
 python-sphinx (>= 1.0.7+dfsg),
 vorbis-tools
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mutagen/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mutagen/trunk/
Homepage: http://code.google.com/p/mutagen/

Package: python-mutagen
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-mutagen-doc
Description: audio metadata editing library
 Mutagen is a Python module to handle audio metadata. It supports FLAC,
 M4A, MP3, Ogg FLAC, Ogg Speex, Ogg Theora, Ogg Vorbis, True Audio, and
 WavPack audio files. All versions of ID3v2 are supported, and all
 standard ID3v2.4 frames are parsed. It can read Xing headers to
 accurately calculate the bitrate and length of MP3s. ID3 and APEv2
 tags can be edited regardless of audio format. It can also manipulate
 Ogg streams on an individual packet/page level.

Package: python-mutagen-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python-mutagen
Description: audio metadata editing library - documentation
 Mutagen is a Python module to handle audio metadata. It supports FLAC,
 M4A, MP3, Ogg FLAC, Ogg Speex, Ogg Theora, Ogg Vorbis, True Audio, and
 WavPack audio files. All versions of ID3v2 are supported, and all
 standard ID3v2.4 frames are parsed. It can read Xing headers to
 accurately calculate the bitrate and length of MP3s. ID3 and APEv2
 tags can be edited regardless of audio format. It can also manipulate
 Ogg streams on an individual packet/page level.
 .
 This package provides documentation for the mutagen package.
