## mutagen 1.23

=== debian/changelog ===
mutagen (1.23-2ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop faad and oggz-tools build dependencies (in
      universe).
  * Don't build the pypy package (universe).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Aug 2014 15:25:59 +0200

mutagen (1.23-2) unstable; urgency=medium

  * Explicitly set LC_ALL=C.UTF-8 to avoid test suite failures if LC_ALL is
    set to something else in the environment during a build (closes: #753141).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 27 Jul 2014 07:36:35 +0200

mutagen (1.23-1) unstable; urgency=medium

  * New upstream release. (Closes: #751155)
  * Switch to pybuild.
  * Bump Standards-Version.
  * Build pypy-mutagen package for pypy.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 14 Jun 2014 14:01:23 +0200
