=== debian/control ===
--- 
+++ 
@@ -12,14 +12,15 @@
  libc-bin (>= 2.13),
  python-all (>= 2.6.6-3~),
  python-docutils,
- python-pyvorbis,
  python-sphinx (>= 1.0.7+dfsg),
- vorbis-tools
-Standards-Version: 3.9.4
+ vorbis-tools,
+ dh-python
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mutagen/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mutagen/trunk/
 Homepage: http://code.google.com/p/mutagen/
+
 
 Package: python-mutagen
 Architecture: all
@@ -33,6 +34,23 @@
  accurately calculate the bitrate and length of MP3s. ID3 and APEv2
  tags can be edited regardless of audio format. It can also manipulate
  Ogg streams on an individual packet/page level.
+
+
+#Package: pypy-mutagen
+#Architecture: all
+#Depends: ${misc:Depends}, ${python:Depends}
+#Suggests: python-mutagen-doc
+#Description: audio metadata editing library (PyPy)
+# Mutagen is a Python module to handle audio metadata. It supports FLAC,
+# M4A, MP3, Ogg FLAC, Ogg Speex, Ogg Theora, Ogg Vorbis, True Audio, and
+# WavPack audio files. All versions of ID3v2 are supported, and all
+# standard ID3v2.4 frames are parsed. It can read Xing headers to
+# accurately calculate the bitrate and length of MP3s. ID3 and APEv2
+# tags can be edited regardless of audio format. It can also manipulate
+# Ogg streams on an individual packet/page level.
+# .
+# This package is built for PyPy.
+
 
 Package: python-mutagen-doc
 Architecture: all
