=== debian/watch ===
version=3
# Latest upstream version is unsigned, sadly
http://bitbucket.org/lazka/mutagen/downloads/mutagen-([0-9.]+).tar.gz
