## mutagen 1.25.1

=== debian/changelog ===
mutagen (1.25.1-1) unstable; urgency=low

  * New upstream release.
  * Make debian/copyright DEP-5 compliant.
  * Update debian/copyright.
  * Enable signature verification in debian/watch.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 19 Oct 2014 15:23:22 +0200

mutagen (1.25-1) unstable; urgency=medium

  * New upstream release.
  * Build python3-mutagen package.
  * Bump Standards-Version.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 04 Oct 2014 00:40:46 +0200

mutagen (1.24-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 28 Sep 2014 00:49:44 +0200
