=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: mutagen
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
  debhelper (>= 9),
+ faad,
  flac,
  libc-bin (>= 2.13),
+ oggz-tools,
  python-all (>= 2.6.6-3~),
+ python3-all,
+ pypy,
  python-docutils,
  python-sphinx (>= 1.0.7+dfsg),
  vorbis-tools,
  dh-python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mutagen/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mutagen/trunk/
@@ -36,20 +39,36 @@
  Ogg streams on an individual packet/page level.
 
 
-#Package: pypy-mutagen
-#Architecture: all
-#Depends: ${misc:Depends}, ${python:Depends}
-#Suggests: python-mutagen-doc
-#Description: audio metadata editing library (PyPy)
-# Mutagen is a Python module to handle audio metadata. It supports FLAC,
-# M4A, MP3, Ogg FLAC, Ogg Speex, Ogg Theora, Ogg Vorbis, True Audio, and
-# WavPack audio files. All versions of ID3v2 are supported, and all
-# standard ID3v2.4 frames are parsed. It can read Xing headers to
-# accurately calculate the bitrate and length of MP3s. ID3 and APEv2
-# tags can be edited regardless of audio format. It can also manipulate
-# Ogg streams on an individual packet/page level.
-# .
-# This package is built for PyPy.
+Package: pypy-mutagen
+Architecture: all
+Depends: ${misc:Depends}, ${pypy:Depends}
+Suggests: python-mutagen-doc
+Description: audio metadata editing library (PyPy)
+ Mutagen is a Python module to handle audio metadata. It supports FLAC,
+ M4A, MP3, Ogg FLAC, Ogg Speex, Ogg Theora, Ogg Vorbis, True Audio, and
+ WavPack audio files. All versions of ID3v2 are supported, and all
+ standard ID3v2.4 frames are parsed. It can read Xing headers to
+ accurately calculate the bitrate and length of MP3s. ID3 and APEv2
+ tags can be edited regardless of audio format. It can also manipulate
+ Ogg streams on an individual packet/page level.
+ .
+ This package is built for PyPy.
+
+
+Package: python3-mutagen
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Suggests: python-mutagen-doc
+Description: audio metadata editing library (Python 3)
+ Mutagen is a Python module to handle audio metadata. It supports FLAC,
+ M4A, MP3, Ogg FLAC, Ogg Speex, Ogg Theora, Ogg Vorbis, True Audio, and
+ WavPack audio files. All versions of ID3v2 are supported, and all
+ standard ID3v2.4 frames are parsed. It can read Xing headers to
+ accurately calculate the bitrate and length of MP3s. ID3 and APEv2
+ tags can be edited regardless of audio format. It can also manipulate
+ Ogg streams on an individual packet/page level.
+ .
+ This package is built for Python 3.
 
 
 Package: python-mutagen-doc
