## mutagen 1.30

=== debian/changelog ===
mutagen (1.30-1ubuntu2) wily; urgency=medium

  * Don't build using python-sphinx-rtd-theme (universe).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Sep 2015 09:46:15 +0200

mutagen (1.30-1ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop faad and oggz-tools build dependencies (in
      universe).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Sep 2015 17:01:40 +0200

mutagen (1.30-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 29 Aug 2015 07:40:43 +0200

mutagen (1.29-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 31 Jul 2015 08:59:21 +0200

mutagen (1.28-2) unstable; urgency=medium

  * Reupload to unstable with minor changes.
  * Use sphinx inventory from python-doc instead of the web.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 01 May 2015 01:38:04 +0200

mutagen (1.28-1) experimental; urgency=low

  * New upstream release.
    - New release signing key.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 15 Mar 2015 14:25:12 +0200

mutagen (1.27-1) experimental; urgency=low

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 08 Dec 2014 01:45:10 +0200
