=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: mutagen
 Section: python
 Priority: optional
-Maintainer: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
  debhelper (>= 9),
- faad,
  flac,
  libc-bin (>= 2.13),
- oggz-tools,
  python-all (>= 2.6.6-3~),
  python3-all,
  pypy,
  python-docutils,
+ python2.7-doc,
  python-sphinx (>= 1.0.7+dfsg),
  vorbis-tools,
  dh-python
