=== debian/changelog ===
mutagen (1.31-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Drop faad and oggz-tools build dependencies (in
      universe).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jan 2016 14:40:13 +0100

mutagen (1.31-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches/use-rtd-package.
  * Fix Homepage url.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 19 Sep 2015 02:05:12 +0200
