=== debian/control ===
--- 
+++ 
@@ -16,13 +16,14 @@
  python-docutils,
  python2.7-doc,
  python-sphinx (>= 1.0.7+dfsg),
+ python-sphinx-rtd-theme,
  vorbis-tools,
  dh-python
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mutagen/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mutagen/trunk/
-Homepage: http://code.google.com/p/mutagen/
+Homepage: https://bitbucket.org/lazka/mutagen
 
 
 Package: python-mutagen
