=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 
 %:
-	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build:
@@ -25,9 +25,11 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	# Don't ship binaries in the pypy package
+	# Don't ship binaries or manpages in the pypy or python3 packages
 	rm -rf debian/pypy-mutagen/usr/bin \
-	    debian/pypy-mutagen/usr/lib/pypy/share
+	       debian/pypy-mutagen/usr/lib/pypy/share \
+	       debian/python3-mutagen/usr/bin \
+	       debian/python3-mutagen/usr/share
 
 
 override_dh_installchangelogs:
