## mutagen 1.33.1

=== debian/changelog ===
mutagen (1.33.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 04 Jul 2016 00:20:27 +0200
