=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: mutagen
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
  debhelper (>= 9),
+ faad,
  flac,
  libc-bin (>= 2.13),
+ oggz-tools,
  python-all (>= 2.6.6-3~),
  python3-all,
  pypy,
@@ -19,10 +20,10 @@
  python-sphinx-rtd-theme,
  vorbis-tools,
  dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mutagen/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mutagen/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mutagen.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mutagen.git
 Homepage: https://bitbucket.org/lazka/mutagen
