## mutagen 1.34

=== debian/changelog ===
mutagen (1.34-1) unstable; urgency=medium

  * Update Homepage: link (closes: #833332).
  * Fix debian/watch.
  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 03 Aug 2016 12:14:49 +0200

mutagen (1.33.2-1) unstable; urgency=medium

  * New upstream release.
  * Fix docs patch for using system inventory, and disable network access.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 16 Jul 2016 18:29:00 +0200
