=== debian/control ===
--- 
+++ 
@@ -4,28 +4,28 @@
 Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
- Simon Chopin <chopin.simon@gmail.com>
+ Simon Chopin <chopin.simon@gmail.com>,
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  faad,
  flac,
  libc-bin (>= 2.13),
  oggz-tools,
+ pypy,
  python-all (>= 2.6.6-3~),
- python3-all,
- pypy,
  python-docutils,
- python2.7-doc,
  python-sphinx (>= 1.0.7+dfsg),
  python-sphinx-rtd-theme,
+ python2.7-doc,
+ python3-all,
+ python3.5-doc,
  vorbis-tools,
- dh-python
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mutagen.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mutagen.git
-Homepage: https://bitbucket.org/lazka/mutagen
-
+Homepage: https://github.com/quodlibet/mutagen
 
 Package: python-mutagen
 Architecture: all
@@ -39,7 +39,6 @@
  accurately calculate the bitrate and length of MP3s. ID3 and APEv2
  tags can be edited regardless of audio format. It can also manipulate
  Ogg streams on an individual packet/page level.
-
 
 Package: pypy-mutagen
 Architecture: all
@@ -56,7 +55,6 @@
  .
  This package is built for PyPy.
 
-
 Package: python3-mutagen
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
@@ -71,7 +69,6 @@
  Ogg streams on an individual packet/page level.
  .
  This package is built for Python 3.
-
 
 Package: python-mutagen-doc
 Architecture: all
