=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/,\
      downloadurlmangle=s{/[^/]*/lazka/mutagen/downloads/mutagen-}{/mutagen-}" \
 https://bitbucket.org/lazka/mutagen/downloads/ \
 .*/mutagen-([0-9.]+).tar.gz
