## mutagen 1.36

=== debian/changelog ===
mutagen (1.36-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 26 Dec 2016 14:18:19 +0200

mutagen (1.35.1-1) unstable; urgency=medium

  * New upstream release.
    - Build-depend on python-pytest.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 16 Dec 2016 11:14:30 +0200

mutagen (1.34.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch again.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 29 Aug 2016 01:04:22 +0200
