=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
 https://bitbucket.org/lazka/mutagen/downloads/ \
 mutagen-([0-9.]+).tar.gz
