## mutagen 1.38

=== docs/Makefile ===
all:
	sphinx-build -b html -n . _build

clean:
	rm -rf _build

.PHONY: clean
