=== debian/changelog ===
mutagen (1.38-1) unstable; urgency=medium

  * Update watch file.
  * New upstream release.
  * Use Python 3.6 docs instead of 3.5 (closes: #871426).
  * Run wrap-and-sort -t -s.
  * Bump Standards-Version to 4.0.0 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 08 Aug 2017 03:53:42 +0200
