=== debian/control ===
--- 
+++ 
@@ -2,27 +2,29 @@
 Section: python
 Priority: optional
 Maintainer: Tristan Seligmann <mithrandi@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-           Simon Chopin <chopin.simon@gmail.com>
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               faad,
-               flac,
-               libc-bin (>= 2.13),
-               oggz-tools,
-               pypy,
-               pypy-pytest,
-               python-all (>= 2.6.6-3~),
-               python-docutils,
-               python-pytest,
-               python-sphinx (>= 1.0.7+dfsg),
-               python-sphinx-rtd-theme,
-               python2.7-doc,
-               python3-all,
-               python3-pytest,
-               python3.5-doc,
-               vorbis-tools
-Standards-Version: 3.9.8
+Uploaders:
+ Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+ Simon Chopin <chopin.simon@gmail.com>,
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ faad,
+ flac,
+ libc-bin (>= 2.13),
+ oggz-tools,
+ pypy,
+ pypy-pytest,
+ python-all (>= 2.6.6-3~),
+ python-docutils,
+ python-pytest,
+ python-sphinx (>= 1.0.7+dfsg),
+ python-sphinx-rtd-theme,
+ python2.7-doc,
+ python3-all,
+ python3-pytest,
+ python3.6-doc,
+ vorbis-tools,
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mutagen.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mutagen.git
