=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,23 @@
 export LC_ALL=C.UTF-8
 
 
+ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
+SPHINXDOC=,sphinxdoc
+else
+SPHINXDOC=
+endif
 %:
-	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python2,python3,pypy$(SPHINXDOC) --buildsystem=pybuild
 
-
+ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=$(CURDIR) docs/id3_frames_gen.py > docs/api/id3_frames.rst
-	$(MAKE) -C docs
-	mv docs/_build docs/html
+	PYTHONPATH=. \
+	   http_proxy='127.0.0.1:9' \
+	   https_proxy='127.0.0.1:9' \
+	   sphinx-build -N -b html docs/ $(CURDIR)/.pybuild/docs/html/
 	$(MAKE) -C docs/man
+endif
 
 
 override_dh_auto_install:
@@ -38,7 +45,7 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf docs/html docs/man/_man
+	rm -rf docs/man/_man
 
 
 override_dh_auto_test:
