## mutagen 1.40.0

=== debian/changelog ===
mutagen (1.40.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Mattia Rizzolo ]
  * Switch to python3.7-doc.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 19 Dec 2018 02:48:06 +0100

mutagen (1.40.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field

  [ Tristan Seligmann ]
  * New upstream release (closes: #900128).
  * Switch to Python 3 for Sphinx.
  * Override lintian warning about helper binaries.
  * Bump Standards-Version to 4.1.4 (no changes).
  * Drop Simon Chopin from Uploaders; thanks for the past work on mutagen!
    (closes: #889764)
  * Bump debhelper compat level to 11.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 10 Jun 2018 18:17:44 +0200
