=== debian/control ===
--- 
+++ 
@@ -4,30 +4,35 @@
 Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
- Simon Chopin <chopin.simon@gmail.com>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  faad,
  flac,
  libc-bin (>= 2.13),
  oggz-tools,
  pypy,
+ pypy-hypothesis,
  pypy-pytest,
  python-all (>= 2.6.6-3~),
  python-docutils,
+ python-hypothesis,
+ python-pycodestyle,
+ python-pyflakes,
  python-pytest,
- python-sphinx (>= 1.0.7+dfsg),
- python-sphinx-rtd-theme,
  python2.7-doc,
  python3-all,
+ python3-hypothesis,
+ python3-pycodestyle,
+ python3-pyflakes,
  python3-pytest,
- python3.6-doc,
+ python3-sphinx (>= 1.0.7+dfsg),
+ python3-sphinx-rtd-theme,
+ python3.7-doc,
  vorbis-tools,
-Standards-Version: 4.0.0
-X-Python-Version: >= 2.6
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mutagen.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mutagen.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/mutagen.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/mutagen
 Homepage: https://github.com/quodlibet/mutagen
 
 Package: python-mutagen
