=== debian/rules ===
--- 
+++ 
@@ -25,16 +25,18 @@
 	PYTHONPATH=. \
 	   http_proxy='127.0.0.1:9' \
 	   https_proxy='127.0.0.1:9' \
-	   sphinx-build -N -b html docs/ $(CURDIR)/.pybuild/docs/html/
+	   python3 -m sphinx -N -b html docs/ $(CURDIR)/.pybuild/docs/html/
 	$(MAKE) -C docs/man
 endif
 
 
 override_dh_auto_install:
 	dh_auto_install
-	# Don't ship binaries or manpages in the pypy or python3 packages
+# Don't ship binaries or manpages in the pypy or python3 packages
 	rm -rf debian/pypy-mutagen/usr/bin \
 	       debian/pypy-mutagen/usr/lib/pypy/share \
+	       debian/pypy-mutagen/usr/share \
+	       debian/python-mutagen/usr/share/man \
 	       debian/python3-mutagen/usr/bin \
 	       debian/python3-mutagen/usr/share
 
@@ -50,4 +52,4 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="{interpreter} setup.py test" dh_auto_test
+	PYBUILD_TEST_ARGS="{interpreter} setup.py test --no-quality" dh_auto_test
