## mutagen 1.43.0

=== debian/changelog ===
mutagen (1.43.0-0ubuntu3) focal; urgency=medium

  * Build-depend on python3-doc instead of python3.7-doc.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Feb 2020 20:25:02 +0100

mutagen (1.43.0-0ubuntu2) focal; urgency=medium

  * Build-depend on setuptools.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 17:46:47 +0100

mutagen (1.43.0-0ubuntu1) focal; urgency=medium

  * New upstream version.
  * Disable tests for pypy.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 16:57:49 +0100

mutagen (1.40.0-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:37:41 +0000
