=== debian/control ===
--- 
+++ 
@@ -14,21 +14,24 @@
  pypy,
  pypy-hypothesis,
  pypy-pytest,
+ pypy-setuptools,
  python-all (>= 2.6.6-3~),
  python-docutils,
  python-hypothesis,
  python-pycodestyle,
  python-pyflakes,
  python-pytest,
+ python-setuptools,
  python2.7-doc,
  python3-all,
  python3-hypothesis,
  python3-pycodestyle,
  python3-pyflakes,
  python3-pytest,
+ python3-setuptools,
  python3-sphinx (>= 1.0.7+dfsg),
  python3-sphinx-rtd-theme,
- python3.7-doc,
+ python3-doc,
  vorbis-tools,
 Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/python-team/modules/mutagen.git
