=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=mutagen
+
+export PYBUILD_DISABLE_pypy=test
 
 # This is generally a good idea to avoid littering the filesystem with unneeded
 # pyc files, but it is also specifically needed to avoid byte-compilation of
