## mutagen 1.44.0

=== debian/changelog ===
mutagen (1.44.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * New upstream release; Closes: #952213
    - drop python2 and PyPy support; Closes: #937094
  * debian/copyright
    - update copyright information
  * debian/patches/use-system-inventory
    - update patch to new upstream code
  * debian/control
    - add setuptools to b-d, needed by new code
    - just b-d on python3-doc, needed for intersphinx objects; Closes: #951846
  * debian/python-mutagen-doc.doc-base
    - register doc-base against the python-mutagen-doc content

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Mar 2020 18:34:54 -0400
