=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=mutagen
-
-export PYBUILD_DISABLE_pypy=test
 
 # This is generally a good idea to avoid littering the filesystem with unneeded
 # pyc files, but it is also specifically needed to avoid byte-compilation of
@@ -19,7 +17,7 @@
 SPHINXDOC=
 endif
 %:
-	dh $@ --with python2,python3,pypy$(SPHINXDOC) --buildsystem=pybuild
+	dh $@ --with python3$(SPHINXDOC) --buildsystem=pybuild
 
 ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
 override_dh_auto_build:
@@ -34,14 +32,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-# Don't ship binaries or manpages in the pypy or python3 packages
-	rm -rf debian/pypy-mutagen/usr/bin \
-	       debian/pypy-mutagen/usr/lib/pypy/share \
-	       debian/pypy-mutagen/usr/share \
-	       debian/python-mutagen/usr/share/man \
-	       debian/python3-mutagen/usr/bin \
-	       debian/python3-mutagen/usr/share
-
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
