## mutagen 1.45.0

=== debian/changelog ===
mutagen (1.45.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Tristan Seligmann ]
  * New upstream release.
  * Declare rootless build.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Override Lintian warnings about binaries.
  * Add autopkgtests.
  * Simplify rules.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 22 Jul 2020 18:42:13 +0200
