=== debian/control ===
--- 
+++ 
@@ -5,27 +5,29 @@
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
- dh-python,
- faad,
- flac,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ faad <!nocheck>,
+ flac <!nocheck>,
  libc-bin (>= 2.13),
- oggz-tools,
+ oggz-tools <!nocheck>,
+ python3-all,
+ python3-doc <!nodoc>,
  python3-docutils,
- python3-all,
- python3-hypothesis,
- python3-pycodestyle,
- python3-pyflakes,
- python3-pytest,
+ python3-hypothesis <!nocheck>,
+ python3-pycodestyle <!nocheck>,
+ python3-pyflakes <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-sphinx (>= 1.0.7+dfsg),
- python3-sphinx-rtd-theme,
- python3-doc,
- vorbis-tools,
-Standards-Version: 4.1.4
+ python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ vorbis-tools <!nocheck>,
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/mutagen.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/mutagen
 Homepage: https://github.com/quodlibet/mutagen
+Rules-Requires-Root: no
 
 Package: python3-mutagen
 Architecture: all
@@ -49,6 +51,8 @@
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python3-mutagen
+Built-Using: ${sphinxdoc:Built-Using}
+Build-Profiles: <!nodoc>
 Description: audio metadata editing library - documentation
  Mutagen is a Python module to handle audio metadata. It supports FLAC,
  M4A, MP3, Ogg FLAC, Ogg Speex, Ogg Theora, Ogg Vorbis, True Audio, and
